Bug 18182 - <track> track might not be associated with a media element (step 4).
<track> track might not be associated with a media element (step 4).
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:35 UTC by contributor
Modified: 2012-09-28 05:44 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:35:19 UTC
This was was cloned from bug 17028 as part of operation convergence.
Originally filed: 2012-05-10 12:24:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-05-10 12:24:32 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/the-video-element.html
Multipage: http://www.whatwg.org/C#text-track-cue-computed-line-position
Complete: http://www.whatwg.org/c#text-track-cue-computed-line-position

Comment:
track might not be associated with a media element (step 4).

Posted from: 85.227.154.145 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.3; U; en) Presto/2.10.229 Version/11.62
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:44:32 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/7352c04220a79f127892f59636532b38dfcf53ba
Rationale: adopted resolution by WHATWG